<?xml version="1.0" encoding="UTF-8"?>
<!-- Prepared by epetkas -->

<EM_INSTALLATION>

	<!-- Product details -->
    <EM_APPLICATION_CONFIG_FILE
        CUSTOM_APPL_PROD_NO="CXC1731590/7" 
        CUSTOM_APPL_REV="R17AK" />

    <!-- Loadmodules required by CabV -->
    <EM_APPLICATION_FILE FILE_NAME="cabv_model.jar" FILE_PATH="/cabv" FILE_PROD_NO="CXC1731092/7" FILE_REV="R17Y" />

</EM_INSTALLATION>
